.headerTitle{
  font-family: 'yarmook','kufi';
  font-size: 47px;
  opacity: 1;
}

@font-face {
    font-family: 'fontello';
    src: url('../fonts/DroidKufi-Bold.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'yarmook';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/SC_ALYERMOOK.ttf') format('truetype');
}

@font-face {
  font-family: 'kufi';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/DroidKufi-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'entypo';
    src: url('../fonts/entypo.eot');
    src: url('../fonts/entypo.eot?#iefix') format('embedded-opentype'),
         url('../fonts/entypo.woff') format('woff'),
         url('../fonts/entypo.ttf') format('truetype'),
         url('../fonts/entypo.svg#entypo') format('svg');
    font-weight: normal;
    font-style: normal;
}

.counter {
    background-color:#f5f5f5;
    padding: 20px 0;
    border-radius: 5px;
}

.count-title {
    font-size: 40px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.count-text {
    font-size: 13px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}

.fa-2x {
    margin: 0 auto;
    float: none;
    display: table;
}


.header--menu-links > .megamenu > .dropdown-menu{
  left: auto !important;
  right: auto !important;
}


.post--img:hover{
  opacity: none !important;
}
